Debian Bug report logs - #380575
RM: passivetex -- RoM; RC-buggy; very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Sun, 30 Jul 2006 23:03:26 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#380575; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: RM: passivetex -- RoM; RC buggy, almost no users
Date: Mon, 31 Jul 2006 00:36:02 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

According to popcon there are no votes... the package has RC bugs, last
uploaded in 2004.

-------- Original Message --------
Subject: Re: Is passivetex still being maintained?
Resent-Date: Sun, 30 Jul 2006 17:27:43 -0500 (CDT)
Resent-From: debian-qa@lists.debian.org
Date: Sun, 30 Jul 2006 17:27:37 -0500
From: Graham Wilson <graham@mknod.org>
To: debian-qa@lists.debian.org,	debian-xml-sgml-pkgs@lists.alioth.debian.org
References: <20060728124652.GA7891@twcny.rr.com>

On Fri, Jul 28, 2006 at 08:46:52AM -0400, Nathanael Nerode wrote:
> If it's not being maintained, I intend to request removal of the
> package from unstable.  The most recent version of the package is
> present in 'stable', so this incurs no loss of data and the package
> is easy to revive.

(FWIW, I'm the most recent uploader of the package, even though I don't
maintain it any longer.)

Please do request it's removal. I meant to get around to that earlier,
but I didn't get a chance. The package has no dependencies or build
dependencies, and there are better replacements, so I think it's a good
idea to remove it.

-- 
gram


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 380575-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 380575-close@bugs.debian.org
Cc: passivetex@packages.debian.org, passivetex@packages.qa.debian.org
Subject: Bug#380575: fixed
Date: Sat, 23 Dec 2006 11:47:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

passivetex |     1.25-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380575@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:37:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:15:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.